« first day (963 days earlier)      last day (91 days later) » 

1:48 AM
[ Natty | Sentinel ] [tag:updates] Link to Post BodyLength: 41 Rep: 1 Low Length; No Code Block; One Line only; Low Rep; Unregistered User; Body Starts With: make sure your sources.list is up to date 4.0;
 
 
1 hour later…
3:06 AM
[ Natty | Sentinel ] [tag:16.04] Link to Post BodyLength: 116 Rep: 1 Low Length; No Code Block; One Line only; Low Rep; Unregistered User; Body Starts With: I had this same problem in 19.04. The recent kernel bump from 5.0.0-13 to -31 (apt update && apt upgrade) fixed it. 3.5;
 
 
2 hours later…
4:39 AM
[ Natty | Sentinel ] [tag:14.04] Link to Post BodyLength: 352 Rep: 1 Contains Blacklisted Word - any solution; Low Length; No Code Block; IntelliBL - 0.3; Low Rep; Body Starts With: Actually I have been using a canon printer. But after upgrading Ubuntu I faced \[Canon Printer Error 5200\]\[1\] pop-up notification shown in my system screen. I
was seeking for solving the error 4.0;
 
 
2 hours later…
6:16 AM
[ Natty | Sentinel ] [tag:nautilus] Link to Post BodyLength: 358 Rep: 1 Contains Blacklisted Word - how can we; Contains ?; Low Length; No Code Block; IntelliBL - 0.3; Low Rep; Body Starts With: How can we actually fix this issue such that it works dynamically? 5.0;
[ Natty | Sentinel ] [tag:gnome-shell] Link to Post BodyLength: 157 Rep: 1 Low Length; Possible Link Only; No Code Block; Low Rep; Unregistered User; Body Starts With: Follow these steps and you will you will find an option for hind mounts: 5.0;
 
6:58 AM
[ Natty | Sentinel ] [tag:19.10] Link to Post BodyLength: 350 Rep: 1 Ends with ?; Low Length; No Code Block; One Line only; Low Rep; Body Starts With: This is not really an answer as such irttis, but ... I've just installed 19.10 and have SpiderOak One working no problems. I note that SpiderOak generally work on develop .deb packages for the LTS
4.5;
[ Natty | Sentinel ] [tag:upgrade] Link to Post BodyLength: 290 Rep: 1 Contains ?; Low Length; No Code Block; One Line only; Low Rep; Body Starts With: Have you tried the advice of WinEunuuchs2Unix? If you Ctrl+Alt+F3 (or F4) you should get a terminal prompt. Login with your username and password, and then try typing 'top'. You should get a list
of 3.5;
 
 
1 hour later…
8:04 AM
[ Natty | Sentinel ] [tag:18.04] Link to Post BodyLength: 84 Rep: 1 Low Length; No Code Block; Low Rep; Unregistered User; Body Starts With: Try add to kernel boot options something like this: 3.5;
 
 
3 hours later…
10:47 AM
[ Natty | Sentinel ] [tag:sound] Link to Post BodyLength: 96 Rep: 1 Contains Blacklisted Word - please provide; Low Length; No Code Block; One Line only; IntelliBL - 0.3; Low Rep; Body Starts With: I also facing the same problem. If anyone has answer please provide us. I will really appritiate 5.5;
 
 
2 hours later…
1:10 PM
[ Natty | Sentinel ] [tag:virtualbox] Link to Post BodyLength: 44 Rep: 1 Low Length; No Code Block; One Line only; Low Rep; Body Starts With: No, it wont effect your data, Simple Answer. 3.5;
 
1:24 PM
[ Natty | Sentinel ] [tag:boot] Link to Post BodyLength: 245 Rep: 1 Contains ?; Low Length; No Code Block; Low Rep; Body Starts With: just having the exact same issue - did you happen to find a way to resolve it? 3.5;
 
 
1 hour later…
2:27 PM
[ Natty | Sentinel ] [tag:boot] Link to Post BodyLength: 708 Rep: 1 Contains Blacklisted Word - my question; Contains ?; Low Length; No Code Block; Contains Salutation - Thank you; IntelliBL - 0.2; Low Rep; Unregistered User; Body Starts With: I was having this issue also. I corrected the UUID in both /etc/fstab and /etc/cryptswap.
After doing this, it stared asking for the passphrase during boot. 6.0;
 
 
1 hour later…
3:54 PM
[ Natty | Sentinel ] [tag:system-installation] Link to Post BodyLength: 168 Rep: 1 Low Length; No Code Block; Non English Post - ru; One Line only; Unformatted Code; Low Rep; Unregistered User; Body Starts With: У меня случалась также ошибка, в опциях установки я использовал русский язык, но когда я использовал английский язык и
пропустил openssh то ошибка исчезала, ёбаное чудо 5.0;
[ Natty | Sentinel ] [tag:sound] Link to Post BodyLength: 111 Rep: 1 Low Length; Possible Link Only; No Code Block; One Line only; Low Rep; Body Starts With: Looks like the issues is already tracked here bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1847570 5.0;
[ Natty | Sentinel ] [tag:monitor] Link to Post BodyLength: 46 Rep: 101 Ends with ?; Low Length; One Line only; Starts with Keyword; Low Rep; Body Starts With: Can you post the output of \`xrandr --query\`? 6.0;
 
4:35 PM
[ Natty | Sentinel ] [tag:dconf] Link to Post BodyLength: 241 Rep: 1 Low Length; No Code Block; One Line only; Low Rep; Unregistered User; Body Starts With: I also get "Unable to open /var/lib/flatpak/exports/share/dconf/profile/user: Permission denied", but the file exists, and is owned by the current user, with rw permissions. I see the error
message 3.5;
 
 
4 hours later…
8:18 PM
[ Natty | Sentinel ] [tag:bluetooth] Link to Post BodyLength: 60 Rep: 11 Ends with ?; Low Length; No Code Block; One Line only; Low Rep; Body Starts With: And if your game has absolutely nothing to do with steam...? 5.5;
 
 
2 hours later…
10:24 PM
@Natty tp
 
10:39 PM
[ Natty | Sentinel ] [tag:bash] Link to Post BodyLength: 195 Rep: 223694 Contains ?; Low Length; Starts with Keyword; Body Starts With: Why bash? 3.5;
 
11:20 PM
[ Natty | Sentinel ] [tag:multiple-monitors] Link to Post BodyLength: 410 Rep: 6 Ends with ?; Low Length; No Code Block; Low Rep; Body Starts With: Does your miniPC have a DP++ icon? (see chapter "DisplayPort dual-mode" on DisplayPort wikipedia page) Laptops had it from the beginning, but first GPUs with DP needed active DP-HDMI adapters (which
4.0;
 

« first day (963 days earlier)      last day (91 days later) »